Intel asked to install the latest security patches

Intel попросила не устанавливать последние патчи безопасноти

Intel urged users and manufacturers of devices that use processors, to postpone the installation of the patches, closing vulnerability Spectre and Meltdown. It is reported that the devices with processors at the microarchitecture Broadwell and Haswell patch is causing frequent restarts of the system.

Spectre and Meltdown, two hardware vulnerabilities in the architecture of modern processors, which is indifferent to the installed OC. The problem covers processors produced since at least 2011.

Source

Оставьте комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *